<!DOCTYPE html>
<html>
	<head>
	</head>
	<body>
		<h1>Complete Web Form</h1>
		<form method="get">
			<label for="fname">First name:</label><br>
  			<input  type="text" id="fname" name="fname" placeholder="Enter Fist Name"><br><br>
			<label for="lname">Last name:</label><br>
                        <input  type="text" id="lname" name="lname" placeholder="Enter Last Name"><br><br>
			<label for=“jtitle”>Job Title: </label><br>
                        <input  type="text" id="jtitle" name="jtitle" placeholder="Enter Job Title"><br><br>
			<label for="hlevel">Highest level of education</label><br>
			<input type="radio" id="highschool"></input>
                        <label for="highschool">High School</label><br>
			<input type="radio" id="collage"></input>
			<label for="collage">Collage</label><br>
			<input type="radio" id="gschool"></input>
                        <label for="gschool">Grand School</label><br><br>
			<label for="sex">Sex</label><br>
			<input type="checkbox" id="sex1" name="sex1" value="Male">
			<label for="sex1">Male</label></input><br>
			<input type="checkbox" id="sex2" name="sex2" value="Female">
                        <label for="sex2">Female</label></input><br>
			<input type="checkbox" id="sex3" name="sex3" value="nosay">
                        <label for="sex3">Prefer not to say</label></input><br><br>
			<label for="yexperience">Years of experience</label><br>
			<input list="years_experience" name="experience" id="experience" placeholder="Select an option"/>
			<datalist id="years_experience">
				<option value="Less than 1 year"/>
				<option value="1 to 3 years"/>
				<option value="3 to 5 years"/>
				<option value="More than 5 years"/>	
			</datalist><br><br>
			<label for="date">Date</label><br>
			<input id="date" name="date" type="date"><br><br>
			<input type="submit" name="Submit" value="Submit"/>			
		</form>
	</body>
</html>
